Subject: Re: linux-next: manual merge of the usb tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Wed, 23 Sep 2009 06:20:30 -0700

On Wed, Sep 23, 2009 at 10:50:26PM +1000, Stephen Rothwell wrote:
> Hi Jason,
> 
> On Wed, 23 Sep 2009 07:38:23 -0500 Jason Wessel <[email-masked]> wrote:
> >
> > Please, let me know if there is something I need to do here.
> > 
> > Simply changing the context of the patch in Greg's branch should be
> > enough.   There are many more fixes beyond just the timing loop in the
> > dbgp series which cover, cold and warm restarts and various errata with
> > the ehci debug controllers.
> 
> Yeah, I think Greg just needs to rebase his series on to a more recent
> version of Linus' tree.  (and then test and submit it, of course :-))

It was a simple merge, I've now refreshed my tree with this change
locally, and will push it out in a bit.

thanks,

greg k-h